~scsi_mod.o|SCSI support||
3w-xxxx.o|3ware Hardware ATA-RAID|scsi_mod.o|?
53c7,8xx.o|NCR53c7,8xx SCSI|scsi_mod.o|
AM53C974.o|AM53/79C974 PCI SCSI|scsi_mod.o|AM53C974=<host-scsi-id>,<target-scsi-id>,<max-rate>,<max-offset>
BusLogic.o|BusLogic SCSI|scsi_mod.o|?
NCR53c406a.o|NCR53c406a SCSI|scsi_mod.o|ncr53c406a=<io_port>[,<irq>[,<FASTPIO>]]
a100u2w.o|Initio INI-A100U2W|scsi_mod.o|?
advansys.o|AdvanSys SCSI|scsi_mod.o|
aha152x.o|Adaptec AHA152X/2825|scsi_mod.o|aha152x=<io_base>,<irq>,<scsi_id>,<reconnect>,<parity>
aha1542.o|Adaptec AHA1542|scsi_mod.o|aha1542=<io_base>,<buson>,<busoff>,<dmaspeed>
aha1740.o|Adaptec AHA1740|scsi_mod.o|
aic7xxx.o|Adaptec AIC7xxx|scsi_mod.o|aic7xxx=<string>
atp870u.o|ACARD SCSI|scsi_mod.o|?
dc395x_trm.o|Tekram DC395/U/UW and DC315/U SCSI|scsi_mod.o|?
dtc.o|DTC3180/3280 SCSI|scsi_mod.o|
eata.o|EATA ISA/EISA/PCI (DPT and generic EATA/DMA-compliant)|scsi_mod.o|eata=<port0>,<port1>,<port2>,...,<options>
eata_pio.o|EATA-PIO (old DPT PM2001, PM2012A)|scsi_mod.o|
fdomain.o|Future Domain 16xx AHA-2920A|scsi_mod.o|main=<io_base>,<irq>[,<ADAPTER_ID>]
g_NCR5380.o|Generic NCR5380/53c400 SCSI|scsi_mod.o|ncr5380=<io_port>,<irq>,<dma>
gdth.o|GDT SCSI Disk Array Controller|scsi_mod.o|gdth=<irq0>,<irq1>,<irq2>,...<options:values>
ide-scsi.o|IDE SCSI emulation|scsi_mod.o|?
imm.o|IOMEGA parallel port (imm - newer drives)|scsi_mod.o|
in2000.o|Always IN2000 SCSI|scsi_mod.o|in2000=<setup_string>:<value>
initio.o|Initio 9100U(W)|scsi_mod.o|
ips.o|IBM ServeRAID|scsi_mod.o|?
megaraid.o|AMI MegaRAID|scsi_mod.o|
ncr53c8xx.o|NCR53C8XX SCSI|scsi_mod.o|ncr53c8xx=<option1>:<value1>,<option2>:<value2>,...
pas16.o|PAS16 SCSI|scsi_mod.o|pas16=<port>,<irq>
pci2000.o|PCI2000|scsi_mod.o|?
pci2220i.o|PCI2220i|scsi_mod.o|?
ppa.o|IOMEGA parallel port (ppa - older drives)|scsi_mod.o|
psi240i.o|PSI240i|scsi_mod.o|
qlogicfas.o|Qlogic FAS SCSI|scsi_mod.o|
qlogicfc.o|Qlogic ISP FC SCSI|scsi_mod.o|
qlogicisp.o|Qlogic ISP SCSI|scsi_mod.o|
seagate.o|Seagate ST-02 and Future Domain TMC-8xx SCSI|scsi_mod.o|controller_type=<1
sim710.o|Simple 53c710 SCSI (Compaq, NCR machines)|scsi_mod.o|?
sym53c416.o|symbios 53c416 SCSI|scsi_mod.o|sym53c416=<io_port>[,<irq>]
sym53c8xx.o|SYM53C8XX|scsi_mod.o|?
t128.o|Trantor T128/T128F/T228 SCSI|scsi_mod.o|?
tmscsim.o|Tekram DC390(T) and Am53/79C974 SCSI|scsi_mod.o|tmscsim=<ID>,<speed>
u14-34f.o|UltraStor 14F/34F|scsi_mod.o|u14-34f=<io_port1>,<io_port2>,...,<io_port10>
ultrastor.o|UltraStor SCSI|scsi_mod.o|
wd7000.o|7000FAST SCSI|scsi_mod.o|wd7000=<irq>,<dma>,<io_port>
